Skip to main content
Rezolve Ai
API ReferenceProjectsId

Get a project

GET
/projects/{id}

Get one project the caller can reach. Any valid API key may call this.

Authorization

headerAuthorizationBearer <API key>

API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.

Path Parameters

id*string

Response Body

Project

application/json
  1. response
data?
Example Request
curl -X GET 'https://example.com/api/v1/projects/string'
Example Response
{  "data": {    "id": "string",    "name": "string",    "description": "string",    "integration_type": "shopify",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}